.footer_logo span strong{ display:block; line-height:25px;}
.footer_logo span strong + strong{margin-top: 9px;}
.sign-up{background:#b71f34; display:inline-block; font-size:15px; text-transform:uppercase; line-height:22px; text-decoration:none; padding:8px 0; width:390px;color:#fff;}
.sign-up span{ display:block; font-weight:600;}
.lock-img{text-decoration:none; float:right; margin-right:8%; }
.lock-img img{border: 0px; vertical-align:middle;}

@media screen and (max-width:1199px){		
	.shop_here span {font-size: 17px;padding: 7px 0;}	
	.shop_here ul li a strong {font-size: 15px;}	
	.shop_here ul li a p {font-size: 11px;}
	.shop_here ul li{/*width:43%;*/}
	nav ul li a{font-size:14px; padding: 13px 15px;	}
	.search_icon, .location_icon{width:32%;}
	.texture input[type="submit"]{padding:21px 10px;width:85px;font-size:15px;}
	.footer_menu p{font-size:15px;}
	.footer_menu ul li{margin: 25px 5px;}
	.footer_menu ul li a{font-size: 12px;}
	.social_icons li{margin:0px !important;}
	li.footer_menu{width:46%;}
	.information{width:23%;}
	h2{font-size:30px !important;}
	section#about_company{padding:20px 20px;}
	.registration_texture {    padding: 20px 20px;}
	#looking_for .bx-wrapper .bx-next, #blue_deals .bx-wrapper .bx-next, #deals .bx-wrapper .bx-next{right:0;}
	#looking_for .bx-wrapper .bx-prev, #blue_deals .bx-wrapper .bx-prev, #deals .bx-wrapper .bx-prev{left:0px;}
	#looking_for, #about_shopwhere, #advertise, #deals, #blue_about_company, #blue_deals, #listing_content, #searched_text, .li_texture, section#contact, .advertiser_texture, .advertiser{padding-left:20px;padding-right:20px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
	.about_texture h2:before{left: -27%;top: 14px;}
	.advertise_texture h2:before{left: -22%;top: -20px;}
	.for_app.shop_here span{font-size:12px;}
	.category-row {width:18%;}
	.form_submit input[type="button"]{margin-left:0!important;}
	#contactform .form_submit input, #fscf_form1 #fscf_submit1{max-width:211px;width:40%;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;margin-left:7px;}
	/*ul.social_icons_like{width:auto;}*/
	#listing_content .listing_content_texture h2 {font-size:19px!important;}
	.company_description p{text-align: inherit;}
}

@media screen and (min-width:768px) and (max-width:1024px){
	.about_company_texture .like_it{max-width:auto;width: 16%;}
	ul.social_icons_like li{padding-left:0;margin:0 3px 5px 3px;}
	/*li.facebook_like_it a{height:25px;}*/
	#searched_listing  .msgWidth{margin-top:0;width:auto;}
	#searched_listing  .msgWidth span:first-child{ display:block; margin-right:40px;}
}

@media screen and (min-width:900px) and (max-width:1024px){
	.about_company_texture .like_it{width: 25%;}
	.like_it .soical-icons{width:100%; padding-bottom:20px;}
	.like_it .soical-icons img{margin:0;}
	li.pinterest_like_it a{width:45px;}
	/*ul.social_icons_like {width: 85%;}*/
	#sitemap_pages ul{ margin-left:30px;}
	#wpseo_sitemap div{margin-left:20px;}
}
@media screen and (min-width:1020px) and (max-width:1024px){
	ul.social_icons_like {/*width: 80%;*/width: 92%;}
	.detail-page ul.social_icons_like{/*width: 88%; */width: 100%;}
}
@media screen and (max-width:991px){
	.campaign_texture label{width:35%;}	
	.footer_logo {max-width:inherit;}
	body .footer-place{height:none;}
}

@media screen and (max-width:979px){
	.shop_here .tag-line{display:none;}
	.shop_here ul{/*width:80%;*/}
	.right_logo{/*width:68%;*/}
	.search_icon, .location_icon{width:30%;}
	.about_texture h2, .advertise_texture h2, #looking_for h2{font-size:30px;}
	.advertise_texture p{font-size:18px;}
	.advertise_texture ul li{min-width:inherit;}
	.advertise_texture ul li a{font-size:13px;}
	.advertise_texture ul li a strong{font-size:17px;}		
	.footer_link_texture > div:nth-child(4) {		margin: 20px 20px;}
	.footer_link_texture > div {width: 44%; margin: 20px 20px; min-height:270px; }
	.footer_link_texture > div.clearfix{min-height:0; padding:0; margin:0;}
	.footer_menu p {font-size: 13px;}
	section#search label{font-size:12px;}
	.registration_form_login label{width:30%;}
	.registration_form_login input[type="text"], .registration_form_login input[type="email"], .registration_form_login input[type="tel"], .registration_form_login input[type="password"]{width:65%;}
	span.error{font-size:12px;line-height:19px;}
	.campaign_texture input[type="text"], .campaign_texture input[type="email"], .campaign_texture input[type="tel"], .campaign_texture select, .campaign_texture textarea, .file_upload{width:40%;}
	.custom-upload .fake-file input{/*width:58%;*/}
	.for_app.shop_here ul{/*width:100%;*/}
	.category-row {width:17.7%;}
	.registration_form_login .form-field{width:65%;}
	.campaign_texture .search-campaing label{width:27%;}
	.campaign_texture .search-campaing input[type="text"], .campaign_texture .search-campaing select{width:60%;}
	/*ul.social_icons_like li{float:none; text-align:center; width:auto;}*/
	ul.social_icons_like li a{display:inline-block;}
	#addCompaign .cam_input.browse-logo{width:52%;}
	.form_submit{margin-left:0;}
}
	 
@media screen and (min-width:768px) and (max-width:1023px){
	.custom-upload .fake-file input{width:100%;}
	.searching_logo img {
	height:200px !important;}
}
	
		
@media screen and (max-width:999px){
	#chart_container{margin:0 auto;width:90%;}
	.footer_menu ul{display:block;float:none;width:auto;}
	li.footer_menu {    float: none;    text-align: left;    width: 100%;}
	.information{width:auto;}		
	.footer_menu p{line-height:33px;}
	.footer_menu_texture li {margin: 10px 0 !important;width: 46%;float: left;border-bottom:1px solid #fff;padding-bottom:5px;margin-right:10px !important;}
	.footer_menu_texture li:nth-child(1) {margin: 10px 10px 10px 0px !important;}
	.footer-place {height: 363px;}
	#footer{padding:0px 20px; /* commented By Dpk on 130815 height: 363px; */ height:auto; margin-top: -363px;}
	.information{border:none;}
	section#searched_text p{font-size:14px;line-height:20px;}
	.campaign_texture label{text-align:left;}
	.form_label50{width:100%;}
	header{padding-bottom:0;}
	.searching_description{width:40%;}
	li.facebook_like a, li.twitter_like a, li.google_like a, li.pinterest_like a{height:35px;}
	section#footer_link{margin-bottom:20px;}
	.fix-footer > #footer{position:relative;}
	#wrapper.fix-footer{padding-bottom:0!important;}
}
	
@media screen and (min-width:768px) and (max-width:1023px){
	#ipad-landscape-message{display:block;	}
	/*#wrapper{margin-top:52px;}*/
	.about_company_texture .like_it{width: 20%;}
	/*.like_it .soical-icons, .cat-social-icons{width:100%;}*/
	.like_it .soical-icons img{margin:2px 5px;}
	/*#listing_content .listing_content_texture h2 {font-size: 19px;}*/
	.banner a{bottom: 4%;}
	/*ul.social_icons_like {width: 77%;}*/	
}

@media screen and (min-width:768px) and (max-width:930px){
	#contactform .form_submit input, #fscf_form1 #fscf_submit1{max-width:213px;width:40%;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;margin-left:7px;}
	.form_submit input[type="button"]{margin-left:0!important;}
	.cat-social-icons ul.social_icons_like{/*width:58%;*/ width:74%;}
	li.pinterest_like_it a{width:45px;}
	/*ul.social_icons_like {width: 59%;}*/
	#sitemap_pages ul{ margin-left:30px;}
	#wpseo_sitemap div{margin-left:20px;}
	ul.social_icons_like li.twitter_like_it, ul.social_icons_like li.facebook_like_it{ margin-left:3px;} 
	ul.social_icons_like li{height:24px!important;}
	ul.social_icons_like li.facebook_like_it{height:24px!important;}
	.detail-page ul.social_icons_like{/*width:77%;*/ width:97%;}
	.detail-page ul.social_icons_like li.share_like_it{height:22px;}
}
@media screen and (max-width:767px){
	#mobile-landscape-message{display:block;font-size:11px;	}
	/* #wrapper{margin-top:52px;} */
	.only-mobile-download-app{display:block;}
	#sitemap_pages ul{ margin-left:30px;}
	#wpseo_sitemap div{margin-left:20px;}
	.sign-up{ width:326px;}
	.footer_link_texture .download-app-third-one{ width:100%;}
	.footer_link_texture .download-app-third-one > div{ float:none; width:auto; margin-bottom:20px;}
	#footer_link{ margin-bottom:50px;}
}
	

@media screen and (min-width:767px) and (max-width:900px){
	.ui-tabs .ui-tabs-nav .ui-tabs-anchor{padding:0.5em;}
}	

@media screen and (max-width:767px){
	.msgWidth{width:89%;}
	.menu_hidden, .slicknav_menu{display:block;}
	.right_logo{display:none;}
	.left_logo{max-width:150px;}
	section#search label{font-size: 15px;display:block;margin:10px 0px;}
	.search_icon, .location_icon, .number_input {width: 100%;}
	.texture input[type="submit"]{float:none;margin:20px 0px;}
	.category_texture ul li{width:50%;}
	.category_texture ul li:nth-child(5n+1) {padding: 10px 0 10px 15px;}
	.footer_texture > ul > li{border:none;}
	.about_texture{padding:0 20px;}
	.category_texture ul li:nth-child(2n+1) {padding: 10px 0 ;}
	.footer_link_texture > div:nth-child(4){margin:inherit;}
	header:before{display:none;}
	section#logo{z-index:9999;width:50%;}
	.about_texture h2, .advertise_texture h2, #looking_for h2{font-size:20px;}
	.footer_link_texture > div {width: 100%;padding: 20px 20px;margin:0px;}
	.advertise_texture p {font-size: 14px;padding:20px 20px;}
	.advertise_texture ul{position:static;margin:0px auto;}
	#advertise{padding-bottom:0px;}
	/*.about_texture h2:before, .advertise_texture h2:before, #looking_for h2:before{display:none;}*/
	.about_texture h2::before, .advertise_texture h2::before, #looking_for h2::before {background-size: 92px auto; height: 40px; top: 18px; width: 40px;}
	.advertise_texture > h2::before {background-position: -44px 0; top: -11px;}
	.about_texture p, .about_texture p{font-size:14px !important;line-height:24px;}
	.advertise_texture ul li{padding: 10px 20px;margin: 2px 0;width: 100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}		
	.company_description, .like_it{border:none;}
	.company_description{width:60%;}
	.like_it{width:40%;}
	.company_logo{width:100%;float:none;margin-bottom:20px;border:none;padding:0px;text-align:center;}
	h2 {font-size: 22px !important;	}
	.deals_texture p{font-size: 16px;line-height: 24px;}
	.searching_logo {width:100%;float:none;margin-bottom:15px; text-align:center;}
	.searching_description {clear:both; margin-bottom: 15px; margin-right:10px; border: none; padding: 20px 0;border-right: 1px solid #ccc; width:62%;}
	.company_info {border: none;padding: 0; width:35%;}
	.registration_form_login {width:100%;float:none;}
	.registration_social_login{width:100%;float:none;clear:both;}
	.registration_form_login{padding:0px;border:0px;}
	.registration_social_login{padding:0px;border:0px;}
	#registration_advertise p, .registration_heading p {font-size: 14px !important;}
	section#footer_link{margin:15px 0px;}
	.footer_link_texture > div ul li a{background: url(../images/link_arrow.png) no-repeat 0px 23px;padding: 21px 20px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
	.category_texture > p{line-height:25px;}
	.bx-wrapper .bx-next{right:0px;}
	.bx-wrapper .bx-prev{left:0px;}
	#looking_for{padding:50px 20px 1px 20px;}
	li.facebook_like a, .twitter_like a, .google_like a, .pinterest_like a{margin:0px auto;}
	section#deals{padding:20px 20px;}
	#blue_about_company, section#blue_deals, .listing_content_texture{padding:20px 20px;}
	.facebook_login, .google_login{font-size:11px;margin: 10px auto;/*display: inherit;*/}
	.registration_social_login p{max-width:100%;}
	.campaign_texture label {display: block; line-height:25px; margin: 30px 0 5px; text-align: left;width:100%;}
	.campaign_texture input[type="text"], .campaign_texture input[type="email"], .campaign_texture input[type="password"], .campaign_texture input[type="tel"], .campaign_texture input[type="file"], .campaign_texture select, .campaign_texture textarea, .file_upload{width:100%;}
	#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"]{width:100%;}
	span.error {    font-size: 12px;    line-height: 13px;    padding: 10px 0px;    width: 100%;text-align:center;}
	.error.focused::before{display:none;}
	h2 {    font-size: 18px !important;}
	#registration_advertise{padding:20px;}
	.looking_for_texture ul li p strong{font-size:12px;}
	.radio_button{margin-top:10px;}
	.advertiser ul, .advertiser h6 {width: 100%;float: none;height: inherit;border-radius: 0;}
	.advertiser h6:before {display:none;}
	.advertiser h4{font-size:16px;}
	ul.social_icons {    clear: both;}
	.live_button{line-height:31px;}
	.minute_signup a{font-size: 13px;}
	.minute_signup strong{font-size: 16px;}
	.order_summary > div{width:100%;float:none;}
	/**/
	.edit-my-profile{top:-30px;}
	.profile-area{/*padding-bottom:100px;*/}
	.login_social_login{clear:both; float:none; text-align:center; width:auto;}
	li.facebook_like a, li.twitter_like a, li.google_like a, li.pinterest_like a{height:55px;}
	.category-row {margin-left: 15px; width: 47%;}
	#categorySearch .category-row:first-child{margin-left: 15px;}
	.wpcf7-form.invalid span.wpcf7-not-valid-tip{display: block; padding-left:0;}
	.campaign_texture .wpcf7-form label{line-height:normal;margin: 0 0 5px;}
	.search-campaing .form_row{width:auto; float:none;}
	.campaign_texture .search-campaing label{margin:0;}
	.campaign_texture .search-campaing input[type="text"], .campaign_texture .search-campaing select {width: 99%;}
	#addCompaign .cam_input, #signupForm .cam_input, #loginForm .cam_input, #contactform .cam_input{width: 100%;}
	#videolink, #videoupload{margin-bottom:30px;}
	#addCompaign .campaign_texture label, #signupForm .campaign_texture label, .campaign_texture #loginForm label, #contactform .campaign_texture label{line-height:normal; margin:0;}
	.form_label-radio{margin:0 0 20px;}
	#addCompaign .cam_input.browse-logo{width:91%;}
	.mobilemenuhide, .mobilemenuhide-login{display:block;}
	/*.footer-place {height: 413px;}
	#footer{height: 413px; margin-top: -413px;}*/
	.wrap-search .search_icon, .wrap-search .number_input, .wrap-search .location_icon, section#search .wrap-search label{float:none;}
	.advertiser_texture{float:none; margin:0; width:auto;}
	.how{margin:20px;}
	.about_company_texture .company_logo, .about_company_texture .searching_logo, .about_company_texture .like_it{width:auto; margin:auto; float:none!important;}
	#about_company .company_description{width:auto; float:none!important;}
	
	.width100.advertiser{padding-left:5px; padding-right:10px;}
	.searching_logo img {height:200px !important;}
	.campaign_texture .ui-state-hover, .campaign_texture .ui-widget-content .ui-state-hover, .campaign_texture .ui-widget-header .ui-state-hover, .campaign_texture .ui-state-focus, .campaign_texture .ui-widget-content .ui-state-focus, .campaign_texture .ui-widget-header .ui-state-focus{border:none!important;}
		
	.slicknav_nav .download_free_app a.download_app{color:#80ff84;}
	.slicknav_nav .download_free_app a:before{color:#80ff84;}
	.footer-place{height:0!important;}
	body #footer{margin-top:0!important;}
	.cat-social-icons{width:292px;margin:0 auto;}
	/*#listing_content .listing_content_texture h2 {font-size:19px;}*/
	.about_company_texture .company_description{ width:auto;}
}

@media screen and (max-width:690px){
	.company_description {border-top:1px solid #ccc; padding-top:10px; float: none; width: auto;}	
	.like_it {float: none; width: auto;}
	.footer_link_texture > div ul li a{padding:15px 20px;}
	#addCompaign .cam_input.browse-logo{width:85%;}
	.slicknav_nav .subscribe-newsletter{ position:relative;}
	.slicknav_nav .download_free_app a:before, .slicknav_nav .subscribe-newsletter a:before{ content:"+"; display:inline-block; font-size:24px; position:absolute;left:10px;font-weight:bold;}
	.slicknav_nav .download_free_app.show a:before, .slicknav_nav .subscribe-newsletter.show a:before{ content:"-";display:inline-block; font-size:24px; position:absolute;left:10px;font-weight:bold;}
	/*.slicknav_nav .download_free_app.show a:before, .slicknav_nav .subscribe-newsletter.show{ background:#b71f34;}*/
	.slicknav_nav .download_free_app .download_app-slide, .subscribe-slide{ box-sizing: border-box;}
	.subscribe-slide{ width:98%;}		
	.slicknav_nav .download_free_app .download_app-slide a{ padding:0;display:inline-block;width:auto;}
	.slicknav_nav .download_free_app .download_app-slide a:hover{ background:none;}
	.download_free_app .download_app-slide, body .subscribe-slide, .get_app .download_app-slide{ position:static;width:100%;}
	.download_free_app .download_app-slide{ background:#2c82c4;border:none;}

	.slicknav_nav .download_free_app.show .download_app-slide a:before, .slicknav_nav .download_free_app .download_app-slide a:before{ display:none;}	
	body #contactform .form_submit input{ float:left !important;}
	#contactform .form_submit input, #fscf_form1 #fscf_submit1{margin-right:7px;}
	#searched_listing .msgWidth.errortxt{margin-top:0;}
	#searched_listing .msgWidth.errortxt span.fl{float:none;}
	.advertise-text{ padding-top:10px;}
	.sign-up{width: 263px; padding:4px 0;}

	#footer_link .banner a { bottom: 9%;left:60%;}
	/*8-4-16*/
	ul.social_icons_like{width: 267px;}
	ul.social-listing.social_icons_like{width: 176px;}
}

@media (min-width: 561px) and (max-width: 640px) {
	#footer_link .banner a {left:53%;}
}

@media screen and (max-width:639px){
	.forgot-pass .form-field{width:100%;}
	/*Gurjeet 19-11-15*/
	#footer_link .banner a {bottom: 4%;left: 10%;position: absolute;right: 10%; margin-left:0;}
	/*Gurjeet 19-11-15*/
}


@media screen and (max-width:560px){
	.footer-place {height:565px;}
	#footer{height: auto; margin-top: -565px;}
	.allimages #filediv input{width:90%;}
	.allimages #filediv #fileimg {margin-top: 20px;}
	ul.social-listing.social_icons_like{ width:266px; margin:0 auto;}
}

@media screen and (max-width:360px){
	ul.social_icons_like li{float:left; text-align:center; }
}

@media screen and (max-width:480px){
	.category_texture ul li{width:100%;}
	.category_texture ul li:nth-child(2n+1), .category_texture ul li, .category_texture ul li:nth-child(5n+1)  {padding: 10px 0 10px 0px ;}
	.information{width:100%;}
	.footer_logo{border:none;}
	.searching_logo{text-align:center;}
	.registration_form_login label{width:100%;display:block;}
	.registration_form_login input[type="text"], .registration_form_login input[type="email"], .registration_form_login input[type="tel"], .registration_form_login input[type="password"]{width:100%;margin:10px 0px;}
	.learn_more{bottom:-18px;}
	.custom-upload .fake-file input{width:100%;}
	#map img{height:200px;}
	.login_social_login{padding-left:0;}
	.searching_description, .company_info{border:none; float:none;  width:auto;}
	.searching_description{padding-bottom: 0;}
	.searching_description .read_more{margin-bottom: 0;}
	.category-row{float:none; margin:0; width:auto;}
	.registration_form_login label{padding:0;}
	.registration_form_login .form-field{width:100%;}
	#categorySearch .category-row:first-child {margin-left:0;}
	.ui-tabs .ui-tabs-nav li{float:none; }
	.ui-tabs .ui-tabs-nav .ui-tabs-anchor{float:none; display:block;}
	ul.social_icons_like li{float:left; text-align:center; }
	ul.social_icons_like li a{display:block;}
	#contactform .form_submit input, #fscf_form1 #fscf_submit1{margin:0; max-width:inherit;width:100%;}	
	/*Gurjeet 19-11-15*/
	#contact{ margin-bottom:30px;}
	/*Gurjeet 19-11-15*/
}

@media screen and (max-width:400px){
	#addCompaign .cam_input.browse-logo{width:80%;}
	#couponcode .cam_input .apply-btn { margin-top: 20px;width: auto;}
}

 @media (min-width: 481px) and (max-width: 768px) {
	.msgWidth{width:100%;  margin-top: 85px;}
	.errortxt {color:red; display:inline-block; font-size: 16px;}
	ul.social_icons_like li { float: left; text-align: center;}
    li.facebook_like_it a { height: 22px !important;}
}
 
@media (min-width: 320px) and (max-width: 979px) {
	ul.social_icons_like{ min-height: 23px; margin:0 auto;/* width:87px;*/}
	ul.social_icons_like li{float: left; line-height: 27px;}
	li.pinterest_like_it a{  height: 24px;}
	#contact div.wpcf7{ position:relative;}
	#contact div.wpcf7-mail-sent-ok{ position:absolute; width:100%;top:-107px; padding:0;}
	#contact div.breadcrumbs_contact{ margin-top:50px;}
}

@media screen and (max-width:480px) {
	#footer_link .banner a{bottom: 9%; left: 20%;}
	.sign-up {width: 211px;padding: 4px 0;  font-size: 12px; line-height:normal;}
	.footer_logo span strong:first-child{font-size:24px;}
}
@media (min-width:320px) and (max-width: 478px) {
	.sign-up{padding: 4px 0;  font-size: 12px; line-height:normal;}
	#footer_link .banner a{bottom: -2px;left: 14%; width:53%;}
}

@media (min-width:377px) and (max-width: 640px) {
	#mobile-landscape-message{ display:none;}
	#wrapper{margin-top:0;}	
	#contact div.wpcf7-mail-sent-ok{top:-129px; line-height:normal;}
	.company_info .cat-social-icons{ width:auto; display:inline-block;}
	.company_info .cat-social-icons ul.social_icons_like { margin: 0 10px;min-height: 23px; padding:0;}
	.company_info .cat-social-icons ul.social_icons_like li { height: 24px;margin: 5px; padding:0;}
	li.pinterest_like_it a{ width:45px;}
}

@media (min-width: 320px) and (max-width: 376px) {
	#mobile-landscape-message{ display:block;}	
	.footer_logo{ min-width:296px;}	
	#contact div.wpcf7-mail-sent-ok{top:-129px;line-height:normal;}
	.lock-img{ display:inline-block; margin-top:3px;}
	.company_info .cat-social-icons{ width:auto; display:inline-block;}
	.company_info .cat-social-icons ul.social_icons_like { margin: 0 10px;min-height: 23px; padding:0;}
	.company_info .cat-social-icons ul.social_icons_like li { height: 24px;margin: 5px; padding:0;}
	li.pinterest_like_it a{ width:45px;}
	#footer{ padding:0 5px;}
}



